@charset "utf-8";

/* CSS Document */

body{
	margin:0;
	padding:0;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	background-color: #000;
	background-position: center top;
	background-image: url(images/bg.jpg);
	background-repeat: no-repeat;
}




h1, h2, h3, h4, h5, h6, p, form, div, ul, li{
	margin:0;
	padding:0;
	text-align: left;
}

a, img{
	outline:none;
	border:none;
	text-align: left;
	vertical-align: top;
	color: #009591;
}

.clr{
	clear:both;
}

/*wrapper*/

.wrapper{
	width:1023px;
	margin:0 auto;
	background-color: #EFECD9;
}

/*wrapper*/

/*header*/

.header{
	float:none;
	width:1023px;
	height:0px;
	vertical-align: middle;
}

.headerLeft{
	float:left;
	width:1023px;
	height:230px;
	background:url(images/headeradmin_01.jpg) top left no-repeat;
}

.headeraTop{
	float:left;
	width:675px;
	height:0px;
}

.rightWrapper{
	float:right;
	width:675px;
	height: 50px;
}

.formWrapper{
	float: right;
	width:215px;
	margin:50px 0 0 0;
	height: 50px;
	margin-right: 30px;
}

.form{
	float: right;
	width:215px;
}

label{
	float:left;
	width:48px;
	color:#3f5966;
	font-size:12px;
	font-weight:normal;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}

.input{
	float:left;
	width:117px;
	height:17px;
	font-size:12px;
	color:#3f5966;
	border:solid 1px #3f5966;
}

.go{
	float:left;
	width:27px;
	height:18px;
	border:none;
	cursor:pointer;
	margin:2px 0 0 8px;
	background:url(images/go.gif) left no-repeat;
}

.call{
	float:right;
	width:207px;
	height:62px;
	margin:31px 0 0 0;
	padding:0 25px 0 0;
	background:url(images/call.gif) top left no-repeat;
}

.call h1{
	font-size:21px;
	color:#405968;
	text-align:right;
	padding:8px 20px 0 0;
	font-weight:bold;
}

.cards{
	width:130px;
	height:21px;
	padding:0 0 0 4px;
	margin:2px auto auto auto;
}

.cards a{
	width:130px;
	height:21px;
	display:block;
	text-indent:-2222px;
	background:url(images/cards.gif) top left no-repeat;
}


/*nav*/

.nav{
	width:1023px;
	height:50px;
	border:0px solid red;
	margin:0 auto;
	padding:15px 0 0 0;
}

.nav ul{
	list-style:none;
}

.nav li{
	float:left;
	display:block;
}

.nav a{
	font-size:13px;
	color:#FFF;
	padding:0 30px 0 15px;
	font-weight: bolder;
	text-decoration:none;
}

/*nav*/

/*header*/

.top{
	float:left;
	width:1023px;
	height:30px;
	vertical-align: middle;
	text-align: center;
}

.mid{
	float:none;
	width:1023px;
	background-image: url(images/midbg.png);
	background-repeat: no-repeat;
}

/*container*/

.container{
	width:1023px;
	margin:0 auto;
}

.leftBox{
	float:left;
	width:178px;
}

.menuBox{
	float:left;
	width:210px;
}

.menu{
	float:left;
	width:190px;
}

.menu ul{
	list-style:none;
	padding: 5px !important;
}

.menu li{
	float:inherit;
	width:195px;
	height:20px;
	display:block;
	overflow: visible;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DEDFD1;
	padding-top: 5px;
	padding-bottom: 5px;
	background-image: url(images/bullet.jpg);
	background-repeat: no-repeat;
}


.menu a{
	font-size:12px;
	color:#416156;
	font-weight:normal;
	text-decoration:none;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 10px;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 8px;
	vertical-align: middle;
}
.menu a:hover {
	float: none;
	font-size:12px;
	color:#000;
	font-weight:normal;
	text-decoration:underline;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 8px;
}

.blank{
	float:left;
	height:0px;
}

.banner{
	float:left;
	width:683px;
	height:302px;
}

.rightBox{
	float:left;
	width:650px;
	text-align: left;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 25px;
}

.rightBox h1{
	float: none;
	font-size:24px;
	padding:0px;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	color: #000;
}

.rightBox p{
	font-size:12px;
	color:#000;
	font-weight: normal;
	text-align: left;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	font-family: Arial, Helvetica, sans-serif;
}
.rightBox a {
	font-size:12px;
	color:#06F;
	font-weight: normal;
	text-align: left;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
.rightBox a:hover {
	font-size:12px;
	color:#333;
	font-weight: normal;
	text-align: left;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}




.box{
	float:left;
	width:100%;
	height:222px;
	margin:23px 0 0 0;
	text-align: center;
	margin-left: 5px;
}

.spacer{
	float:left;
	height:30px;
}

.footer {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-align: left;
}

.footer a{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-decoration: none;
}
.footer a:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #416156;
	text-decoration: none;
}
.email {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: right;
	line-height: 18px;
	color: #000;
}
.email a{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: right;
	line-height: 18px;
	color: #000;
}
.email a:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: right;
	line-height: 18px;
	color: #416156;
}


.tel {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	text-align: right;
	line-height: 28px;
	color: #000;
}

.tel2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	text-align: right;
	line-height: 28px;
	color: #666;
}






table.search-grid 
{
    border:0;
}

table.search-grid td 
{
    padding:5px;
    
}	

table.search-grid td a 
{
text-decoration: none;
color:#405968;
font-weight:bold;
font-size: 12px;
    
}	


div.member-login 
{
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 20px;
}
div.member-login label
{
	float:left;
	width:80px;
	margin-top: 10px;
	color: #FFF;
	font-weight: bold;
}

div.member-login input.loginbox
{
	border:1px solid #165876;
	height: 24px;
	width: 220px;
	margin: 2px;
	background-color: #FFF !important;
}

div.contact-itm label
{
	width: 150px;
	margin-top:5px;
}


.address {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0a6d28;
	text-align: right;
	font-weight: bold;
}


.leftnav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #bfab97;
	line-height: 23px;
}

.rightnav {font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFF;
}
.text {	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	text-align: left;
}
.form {
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	text-align: center;
}



table.search-grid td span
{
    font-size: 11px;
}
.bottom {
	color: #CCC;
}
